#map
{
	display: block;
	width: 90%;
	height: 500px;
	margin: 3em auto 2em auto;
	border-width:2px;
	border-style:solid;
	border-bottom-color:#aaa;
	border-right-color:#aaa;
	border-top-color:#ddd;
	border-left-color:#ddd;
	border-radius:3px;
	box-shadow: rgba(0,0,0,.2) 3px 5px 5px;
	background-image: url('../images/contact-map-cupids.jpg');
    background-repeat: no-repeat;
    background-attachment: cover;
	background-position: 0, 0;
}
/*	--------------------------------------------------------------------------------------------------------------------------------
	Page
	-------------------------------------------------------------------------------------------------------------------------------- */
.container
{
	display: block;
	float: left;
	width: 100%;
	z-index: 1;
	overflow: hidden;
}
h1, h2
{
	display: block;
	width: 90%;
	margin: 50px auto 45px auto;
	padding: 0;
	line-height: 45px;
	font-size: 40px;
	font-family: Cadman-Bold;
	text-shadow: 1px 1px #000000;
	text-align: center;
	color: #ff606E;
}
.contact_form
{
	display: block;
	width: 800px;
	margin: 0 auto;
}
.contact_form .box,  .contact_form .tabs
{
	display: block;
	float: left;
	width: 100%;
}
.contact_form .box .formtab
{
	opacity: 1;
	transition: 0.2s linear;
}

/*	--------------------------------------------------------------------------------------------------------------------------------
	Tabs + Tab Titles
	-------------------------------------------------------------------------------------------------------------------------------- */
.contact_form .tabs .tab,  .contact_form .tabs .end,  .contact_form .tabs .selected, .contact_form .tabs .end_selected
{
	position: relative;
	display: block;
	float: left;
	width: 200px;
	height: 40px;
	border-radius: 6px 6px 0 0;
	background: #fafafa;
	backface-visibility: hidden;
	z-index: 2;
}
.contact_form .tabs .end, .contact_form .tabs .end_selected
{
	transform: perspective(5px) rotateX(0.93deg) translateZ(-0.75px);
	transform-origin: 0 0;
}
.contact_form .tabs .tab { box-shadow: 0px -4px 4px rgba(0,0,0,0.2); }
.contact_form .tabs .selected { box-shadow: inset -4px 4px 4px rgba(0,0,0,0.2); background: #f5f5f5; }
.contact_form .tabs .end { box-shadow: 5px -4px 4px rgba(0,0,0,0.2); }
.contact_form .tabs .end_selected { box-shadow: inset -4px 4px 4px rgba(0,0,0,0.2); background: #f5f5f5; }

.contact_form .tabs .headings
{
	position: absolute;
	font-size: 20px;
	z-index: 3;
}
.contact_form .tabs .headings h4
{
	display: block;
	float: left;
	width: 170px;
	margin-top: 0;
	padding: 0 0 0 30px;
	line-height: 40px;
	
}
.contact_form .tabs .headings .selectedh4 { color: #323336; }
#headings_js { display: none; }

/*	--------------------------------------------------------------------------------------------------------------------------------
	-------------------------------------------------------------------------------------------------------------------------------- */
.contact_form .box
{
	margin-bottom: 20px;
	border: 1px solid #808080;
	border: none;
	background: #fdfdff;
	box-shadow: 8px 8px 5px rgba(0,0,0,0.33), 0 -3px 5px rgba(0,0,0,0.33);
	border-width: 1px;
	border-style: solid;
	border-bottom-color: #aaaaaa;
	border-right-color: #aaaaaa;
	border-top-color: #dddddd;
	border-left-color: #dddddd;
	overflow-x: hidden;
	overflow-y: auto;
}

/*	--------------------------------------------------------------------------------------------------------------------------------
	Left (input) side
	-------------------------------------------------------------------------------------------------------------------------------- */
.contact_form .box .left
{
	display: block;
	float: left;
	width: 67%;
	height: auto;
	margin: 15px 0 20px 0;
	border-right: 1px solid #000000;
}
.contact_form .box .left .set, .contact_form .box .left .submit
{
	display: block;
	float: left;
	width: 90%;
	margin: 2em 0 0 5%;
}
.contact_form .box .left .set .field
{
	display: block;
	float: left;
	width: 100%;
	margin: 0.5em 0 0 1em;
}
#set_eqproduct .field{ width: 150px; }
.contact_form .box .left .set .field label
{
	height: 20px;
	margin-left: 30px;
	font-size: 17px;
	font-weight: normal;
	color: #595a5c;
	text-shadow: 0.5px 0.5px #808080;
}
.contact_form .box .left .set .field .msg
{
	display: none;
	margin-left: 30px;
	padding: 0;
	color: #ff0000;
	font-size: 18px;
}
.contact_form .box .left .set .field .icon
{
	display: block;
	float: left;
	width: 20px;
	height: 20px;
	margin: 0 10px 0 0;
}
.contact_form .box .left .set .field .icono, .contact_form .box .left .set .field .icook
{
	width: 100%;
	height: 100%;
	background-size: 120px 80px;
}
.contact_form .box .left .set .field .icono { background-position: -80px 0; }
.contact_form .box .left .set .field .icook { background-position: -60px 0; }

.contact_form .box .left .set .field input, .contact_form .box .left .set .field textarea
{
	width: 80%;
	height: 25px;
	margin: 0;
	padding: 0;
	font-size: 16px;
	font-weight: bold;
	color: #323336;
	border: none;
	border-bottom: 1px dashed #808080;
}
#eqbudget_slider, #eqfile { border: none; }
#eqbudget
{
	display: block;
	float: left;
	width: 70px;
	height: 25px;
	margin: 0;
	font-size: 16px;
	font-weight: normal;
	line-height: 25px;
	border: 1px outset #808080;
	text-align: center;
}
#eqbudget_slider{ width: 60%; }
.contact_form .box .left .set .field textarea
{
	height: 250px;
	border: 1px dashed #808080;
}
.contact_form .box .left .submit input
{
	width: 360px;
	margin-left: 40px;
	height: 50px;
	font-size: 20px;
	font-weight: bold;
	color: #ffffff;
  	text-shadow: 1px 1px 1px #000;
	border: 1px solid #dec4c4;
    border-radius: 4px;
	background-color: #ffdddd;
	background:-webkit-gradient(linear, left top, left bottom, from(#ffdddd), to(#d7bebe));
	box-shadow: 1px 1px 5px rgba(0,0,0,0.2);
}
 .contact_form .box .left .submit input:hover
{
	transform: scale(1.1);
	transition: linear 0.3s;
}
::-webkit-input-placeholder {color: #f1c1c9; }
::-moz-placeholder { color: #f1c1c9; }
:-ms-input-placeholder { color: #f1c1c9; }
:-moz-placeholder { color: #f1c1c9; }


#enquire_form .left
{
	width: 100%;
}
/*	--------------------------------------------------------------------------------------------------------------------------------
	-------------------------------------------------------------------------------------------------------------------------------- */
#set_error
{
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
}
#set_error p
{
	margin: 0;
	padding: 0;
	font-size: 19px;
	line-height: 1.3em;
	color: #ff606E;
	text-shadow: 0.6px 0.6px rgb(0, 0, 0, 0.7);
}
#set_miodeka, #set_miodekb
{
	position: absolute;
	left: -100%;
	display: block;
	width: 100px;
	margin: 0 auto;
	overflow: hidden;
	z-index: -1;
}

/*	--------------------------------------------------------------------------------------------------------------------------------
	Right (decorative) side
	-------------------------------------------------------------------------------------------------------------------------------- */
.contact_form .box .right
{
	display: block;
	float: right;
	width: 30%;
	height: 100%;
	overflow: hidden;
}
 .contact_form .box .right .stamp
{
	display: block;
	float: right;
	width: 100px;
	margin: 28px 28px 0 0;
	border: 1px dashed #808080;
}
 .contact_form .box .right .stamp img
{
	display: block;
	width: 100%;
}
 .contact_form .box .right .text
{
	display: block;
	float: right;
	margin: 28px 28px 0 0;
	text-align: right;
}
 .contact_form .box .right .text p
{
	margin: 0;
	font-size: 20px;
	line-height: 1.25em;
	color: #595a5c;
	text-shadow: 0.5px 0.5px #808080;
	word-break: break-word;
}

/*	--------------------------------------------------------------------------------------------------------------------------------
	Success page
	-------------------------------------------------------------------------------------------------------------------------------- */
.contact_form .box .left .set .field .preview, .contact_form .box .left .set .field .previewta
{
	display: block;
	width: 90%;
	margin: 0 auto;
	padding: 0;
	line-height: 29px;
	font-size: 21px;
	font-weight: bold;
	color: #323336;
}
.contact_form .box .left .set .field .previewta
{
	height: 600px;
	overflow-y: auto; 
}

/* -------------------------------------- 	   Mobile		-------------------------------------- */
@media all and (max-width : 820px)
{
	.contact_form
	{
		display: block;
		width: 100%;
		margin: 0 auto;
		border-left: none;
		border-right: none;
	}
	.contact_form .tabs .tab,  .contact_form .tabs .end,  .contact_form .tabs .selected, .contact_form .tabs .end_selected
	{
		width: 100px;
	}
	.contact_form .tabs .headings h4
	{
		display: block;
		float: left;
		width: 85px;
		padding: 10px;
	}
	.contact_form .box .left .set
	{
		width: 100%;
		margin: 2em 0 0 0;
		padding: 0;
	}
	.contact_form .box .left .set .field
	{
		margin: 0;
	}
	.contact_form .box .left .submit
	{
		width: 97%;
		margin: 2em 0 0 1.8%;
	}
	.contact_form .box .left .submit input
	{
		width: 100%;
		margin: 0;
	}

	@media all and (max-width : 700px)
	{
		.contact_form .box .left
		{
			width: 100%;
			border: none;
		}
		.contact_form .box .right
		{
			display: none;
		}
	}
}


